osmo_counter Struct Reference

`#include <statistics.h>`

## Data Fields

struct llist_head | list
| internal list head
const char * | name
| human-readable name
const char * | description
| humn-readable description
unsigned long | value
| current value
unsigned long | previous
| previous value

## Detailed Description

structure representing a single counter

The documentation for this struct was generated from the following file:

- include/osmocom/core/statistics.h